###  | # Boost.Build ## kcc toolset

## Introduction

Boost.Build's kcc toolset supports the Intel KAI C++ Compiler.

WARNING: This compiler is no longer being distributed by Intel, see the announcement for details.

## Configuration Variables

The kcc toolset responds to the following variables which can be set in the environment or configured on the jam command-line using `-sVARIABLE_NAME=`value:

Variable Name | Semantics | Default | Notes
--- | --- | --- | ---
`kcc.root-directory` | Path to installation of compiler tools. | (none) | If not set tools must be available in the executable path.

Revised 14 May, 2002

Copyright © Dave Abrahams 2002.

Use, modification, and distribution are subject to the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)